.divMultimedia28902 { display: table; width: 1000px; height: 40px; margin: 0 auto; padding: 15px 0 0 0; direction: rtl; }
a { text-decoration: none; }

.home { display: inline-block; width: 36px; height: 35px; padding: 0; z-index: 999; background: url(/vault/icons/icon_home.jpg) no-repeat; }

.mail { display: inline-block; width: 36px; height: 35px; padding: 0; z-index: 999; background: url(/vault/icons/icon_mail.jpg) no-repeat;  }
.mail:hover { width: 36px; height: 35px; padding: 0; z-index: 9999; background: url(/vault/icons/icon_mail_hover.jpg) no-repeat; }

.facebook { display: inline-block; width: 36px; height: 35px; padding: 0; z-index: 999; background: url(/vault/icons/icon_facebook.jpg) no-repeat; }
.facebook:hover { width: 36px; height: 35px; padding: 0; background: url(/vault/icons/icon_facebook_hover.jpg) no-repeat; z-index: 9999; }

.youtube { display: inline-block; width: 36px; height: 35px; padding: 0; z-index: 999; background: url(/vault/icons/icon_youtube.jpg) no-repeat; }
.youtube:hover { width: 36px; height: 35px; padding: 0; z-index: 9999; background: url(/vault/icons/icon_youtube_hover.jpg) no-repeat; }

.btn-contact { border-radius: 5px; width: 130px; height: auto; color: #ffffff; padding: 6px 5px; text-align: center; font: normal 0.8em Arial; background: linear-gradient(to bottom, #D4D4D4 1%, #636263 100%); position: relative; bottom: 18px; right: 15px; }
.btn-contact span { background: #777576; padding: 2px 20px; }

.btn-contribute { border-radius: 5px; background: #777576; width: 75px; height: auto; color: #ffffff; padding: 5px 15px; text-align: center; font: normal 0.8em Arial; position: relative; bottom: 1px; left: 227px; float: left; background: linear-gradient(to top, #706E6F, #A4A4A4); background: -ms-linear-gradient(to top, #706E6F, #A4A4A4); background: -moz-linear-gradient(to top, #706E6F, #A4A4A4); text-decoration: none; }

.btn-en { text-align: center; font: normal 0.8em Arial; position: relative; float: left; border: 1px solid #CACACA; padding: 4px 7px; border-radius: 4px; color: #CDCDCD; display: block; }

.buttons { position: absolute; left: 164px; top: 15px; }

.iframe { width: 120px; height: 27px; position: relative; bottom: 1px; left: 10px; float: left; }

